/oauth/token
Body
required
application/json
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for post/oauth/token
curl https://api.dev.eno.health/oauth/token \
--request POST \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'grant_type=client_credentials' \
--data-urlencode 'client_id=' \
--data-urlencode 'client_secret=' \
--data-urlencode 'scope=integration:read'
{
"access_token": "string",
"token_type": "Bearer",
"expires_in": 1,
"scope": "string"
}